<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: _AudiomanagerRoutingSoundmanagerProxyPrivate Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('struct___audiomanager_routing_soundmanager_proxy_private.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">_AudiomanagerRoutingSoundmanagerProxyPrivate Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ab1eedde43df8428e3e045e796be2a3f4"><td class="memItemLeft" align="right" valign="top">GData *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct___audiomanager_routing_soundmanager_proxy_private.html#ab1eedde43df8428e3e045e796be2a3f4">qdata</a></td></tr>
<tr class="separator:ab1eedde43df8428e3e045e796be2a3f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>AudiomanagerRoutingSoundmanagerProxy:</p>
<p>The <a class="el" href="audio__manager__interface_8h.html#a8fa223351f91a689bea1df0534071ff7">AudiomanagerRoutingSoundmanagerProxy</a> structure contains only private data and should only be accessed using the provided API. AudiomanagerRoutingSoundmanagerProxyClass: : The parent class.</p>
<p>Class structure for <a class="el" href="audio__manager__interface_8h.html#a8fa223351f91a689bea1df0534071ff7">AudiomanagerRoutingSoundmanagerProxy</a>. </p>

<p class="definition">Definition at line <a class="el" href="audio__manager__interface_8c_source.html#l08209">8209</a> of file <a class="el" href="audio__manager__interface_8c_source.html">audio_manager_interface.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="ab1eedde43df8428e3e045e796be2a3f4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab1eedde43df8428e3e045e796be2a3f4">&#9670;&nbsp;</a></span>qdata</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GData* _AudiomanagerRoutingSoundmanagerProxyPrivate::qdata</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="audio__manager__interface_8c_source.html#l08211">8211</a> of file <a class="el" href="audio__manager__interface_8c_source.html">audio_manager_interface.c</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>R:/SoundManagerBinding/src/dbus/<a class="el" href="audio__manager__interface_8c_source.html">audio_manager_interface.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="struct___audiomanager_routing_soundmanager_proxy_private.html">_AudiomanagerRoutingSoundmanagerProxyPrivate</a></li>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
